Subject: Re: bug#28490: Unable to abort 'make' with Ctrl-C while building .go files
From: Mark H Weaver <[email-masked]>
To: zimoun <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Dec 2020 16:57:08 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Simon,

zimoun <[email-masked]> writes:

> Digging in old bugs, I find bug#28490 about C-c to abort ’make’ when
> compiling:
>
>    <http://issues.guix.gnu.org/issue/28490>
>
> On Mon, 18 Sep 2017 at 01:38, Mark H Weaver <[email-masked]> wrote:
>> It used to be that I could Ctrl-C to abort 'make'.  Now I find that it
>> only aborts compiling one file and then moves on to the next.  [...]
>
> I am not able to reproduce [...]

Indeed, looks like it's now fixed.  I'm closing this bug.

     Thank you!
        Mark